﻿body {
  background-color : #335A80;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 12px;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 2597px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('http://www.advansysco.com/images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('http://www.advansysco.com/images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0;
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 248px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 679px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 550px;
	top: 713px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.column3 {
	position: absolute;
	width: 137px;
	height: 1184px;
	top: 1276px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
.experience {
	position: absolute;
	width: 132px;
	left: 3px;
	height: 150px;
	top: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	text-align: center;
}
.col_line {
	position: absolute;
	width: 125px;
	left: 5px;
	height: 2px;
	top: 185px;
	background-color: #000000;
}
.specials {
	position: absolute;
	width: 131px;
	left: 3px;
	height: 160px;
	top: 205px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
.col_line2 {
	position: absolute;
	width: 125px;
	height: 2px;
	left: 5px;
	top: 375px;
	background-color: #000000;
}
.xtreme_visions {
	position: absolute;
	width: 122px;
	height: 95px;
	top: 400px;
	left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
.col_line3 {
	position: absolute;
	width: 127px;
	height: 2px;
	top: 525px;
	left: 4px;
	background-color: #000000;
}
.page_forward {
	position: absolute;
	width: 127px;
	height: 135px;
	top: 570px;
	left: 5px;
}
.col_line4 {
	background-color: #000000;
	position: absolute;
	width: 127px;
	height: 2px;
	top: 730px;
	left: 4px;
}
.bookmark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 122px;
	height: 40px;
	top: 767px;
	left: 5px;
	text-align: center;
	border: 3px solid #0000FF;
	padding-top: 5px;
}
.content {
	position: absolute;
	width: 622px;
	height: 2328px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.outer {
	position: absolute;
	width: 598px;
	left: 10px;
	height: 2266px;
	top: 10px;
	border: 2px solid #990000;
}
.page_title {
	position: absolute;
	width: 576px;
	height: 41px;
	top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bolder;
	text-align: center;
	border: 1px solid #808080;
	left: 10px;
	padding-bottom: 12px;
}
.page_info {
	position: absolute;
	width: 568px;
	height: 47px;
	top: 85px;
	left: 10px;
	border: 1px solid #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 4px;
	text-indent: 4px;
}
.home_bullet {
	width: 35px;
	height: 30px;
	position: absolute;
	left: 10px;
	top: 160px;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
}
.home {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 15px;
	left: 60px;
	top: 167px;
}
.intel_bullet {
	position: absolute;
	width: 35px;
	height: 30px;
	top: 200px;
	left: 10px;
	padding-top: 5px;
	text-align: center;
}
.intel_caption {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000CC;
	position: absolute;
	width: 525px;
	left: 60px;
	height: 15px;
	top: 207px;
	font-weight: bold;
}
.intel_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 525px;
	left: 60px;
	height: 75px;
	top: 231px;
	text-indent: 4px;
}
.matching_bullet {
	position: absolute;
	width: 35px;
	height: 30px;
	left: 10px;
	top: 316px;
	text-align: center;
	padding-top: 5px;
}
.matching_caption {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000CC;
	font-weight: bold;
	position: absolute;
	width: 525px;
	left: 60px;
	height: 15px;
	top: 322px;
}
.matching_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 525px;
	height: 60px;
	left: 60px;
	top: 346px;
}
.ams_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	left: 55px;
	top: 415px;
}
.ams_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	left: 105px;
	width: 475px;
	height: 30px;
	top: 417px;
}
.vms_bullet {
	text-align: center;
	padding-top: 5px;
	left: 55px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 475px;
}
.vms_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 475px;
	height: 45px;
	top: 475px;
	left: 105px;
}
.feeder_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	left: 10px;
	top: 525px;
}
.feeder_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 15px;
	left: 60px;
	top: 535px;
}
.feeder_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 525px;
	height: 60px;
	left: 60px;
	top: 560px;
}
.embossing_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	left: 10px;
	top: 630px;
}
.embossing_caption {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000CC;
	font-weight: bold;
	position: absolute;
	width: 225px;
	height: 20px;
	left: 60px;
	top: 640px;
}
.embossing_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 60px;
	top: 665px;
	left: 60px;
}
.sorting_bullet {
	position: absolute;
	width: 35px;
	height: 30px;
	top: 735px;
	left: 10px;
	padding-top: 5px;
	text-align: center;
}
.sorting_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 225px;
	height: 20px;
	top: 742px;
	left: 60px;
}
.sorting_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 45px;
	top: 767px;
	left: 60px;
}
.about_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	left: 10px;
	top: 821px;
}
.about_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 20px;
	top: 827px;
	left: 60px;
}
.about_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 525px;
	height: 45px;
	top: 851px;
	left: 60px;
}
.contact_bullet {
	position: absolute;
	width: 35px;
	height: 30px;
	left: 10px;
	text-align: center;
	padding-top: 5px;
	top: 905px;
}
.contact_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	left: 60px;
	height: 20px;
	top: 912px;
}
.contact_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 525px;
	left: 60px;
	height: 31px;
	top: 936px;
}
.sellers_bullet {
	position: absolute;
	width: 35px;
	height: 30px;
	left: 10px;
	top: 974px;
	text-align: center;
	padding-top: 5px;
}
.sellers_caption {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 200px;
	height: 20px;
	left: 60px;
	top: 982px;
	font-weight: bold;
}
.sellers_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 525px;
	height: 31px;
	top: 1005px;
	left: 60px;
}
.glossary_bullet {
	position: absolute;
	width: 35px;
	height: 30px;
	left: 10px;
	text-align: center;
	padding-top: 5px;
	top: 1045px;
}
.glossary_caption {
	position: absolute;
	width: 525px;
	height: 20px;
	top: 1051px;
	left: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
}
.glossary_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 525px;
	height: 75px;
	top: 1075px;
	left: 60px;
}
.privacy_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1163px;
	left: 10px;
}
.privacy_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 20px;
	top: 1170px;
	left: 60px;
}
.privacy_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 525px;
	height: 60px;
	top: 1193px;
	left: 60px;
}
.sitemap_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1262px;
	left: 10px;
}
.sitemap_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 20px;
	top: 1270px;
	left: 60px;
}
.sitemap_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 525px;
	height: 30px;
	top: 1294px;
	left: 60px;
}
.specials_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1334px;
	left: 10px;
}
.specials_caption {
	color: #0000CC;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	width: 525px;
	height: 20px;
	top: 1339px;
	left: 60px;
}
.specials_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 32px;
	top: 1375px;
	left: 60px;
}
.intel_list_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 17px;
	top: 1422px;
	left: 60px;
}
.intel_list_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1415px;
	left: 10px;
}
.intel_list_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 30px;
	top: 1443px;
	left: 60px;
}
.inserter_list_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1482px;
	left: 10px;
}
.inserter_list_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 20px;
	top: 1488px;
	left: 60px;
}
.inserter_list_copy {
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 30px;
	top: 1512px;
	left: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.rebuild_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1549px;
	left: 55px;
}
.rebuild_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 475px;
	height: 16px;
	top: 1558px;
	left: 105px;
}
.rebuild_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 480px;
	height: 30px;
	top: 1578px;
	left: 105px;
}
.meters_bullet {
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1615px;
	left: 10px;
	padding-top: 5px;
	text-align: center;
}
.meters_caption {
	position: absolute;
	width: 450px;
	height: 15px;
	top: 1618px;
	left: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.meters_copy {
	position: absolute;
	width: 480px;
	height: 20px;
	top: 1633px;
	left: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.inkjet_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1666px;
	left: 10px;
}
.inkjet_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 16px;
	top: 1674px;
	left: 60px;
}
.inkjet_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 16px;
	top: 1693px;
	left: 60px;
}
.tabbers_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1719px;
	left: 10px;
}
.tabbers_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 20px;
	top: 1725px;
	left: 60px;
}
.tabbers_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 16px;
	top: 1749px;
	left: 60px;
}
.sorters_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1765px;
	left: 10px;
}
.sorters_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 16px;
	top: 1775px;
	left: 60px;
}
.sorters_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 30px;
	top: 1795px;
	left: 60px;
}
.folders_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1828px;
	left: 10px;
}
.folders_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 16px;
	top: 1835px;
	left: 60px;
}
.folders_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 29px;
	top: 1855px;
	left: 60px;
}
.cutter_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1893px;
	left: 10px;
}
.cutter_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 16px;
	top: 1902px;
	left: 60px;
}
.cutter_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 30px;
	top: 1922px;
	left: 60px;
}
.embosser_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 1955px;
	left: 10px;
}
.embosser_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 16px;
	top: 1962px;
	left: 60px;
}
.embosser_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 30px;
	top: 1982px;
	left: 60px;
}
.unwinder_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 2019px;
	left: 10px;
}
.unwinder_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 16px;
	top: 2028px;
	left: 60px;
}
.unwinder_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 30px;
	top: 2047px;
	left: 60px;
}
.misc_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 2080px;
	left: 10px;
}
.misc_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 16px;
	top: 2092px;
	left: 60px;
}
.misc_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 30px;
	top: 2111px;
	left: 60px;
}
.article_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 2155px;
	left: 10px;
}
.article_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 525px;
	height: 16px;
	top: 2159px;
	left: 60px;
}
.article_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 525px;
	height: 15px;
	top: 2180px;
	left: 60px;
}
.article_archives_bullet {
	text-align: center;
	padding-top: 5px;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 2213px;
	left: 55px;
}
.article_archive_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CC;
	position: absolute;
	width: 420px;
	height: 16px;
	top: 2216px;
	left: 105px;
}
.article_archive_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 5px;
	position: absolute;
	width: 465px;
	height: 15px;
	top: 2232px;
	left: 107px;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 2472px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 2537px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 212px;
	top: 179px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 249px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 555px;
	top: 725px;
	left: 50px;
	background-color: #FF0000;
}
#blk_text {
	color: #000000;
}

